@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.WK125MBwix:before {
  content: "\e000";
}
.oW5D8T:before {
  content: "\e001";
}
.z3xJSJLQ8HQ:before {
  content: "\e002";
}
.iccTjIx0KKe:before {
  content: "\e003";
}
.HJR5vL:before {
  content: "\e004";
}
.Q6nzRh2L:before {
  content: "\e005";
}
.qWBnMMgC:before {
  content: "\e006";
}
.HbXzxM:before {
  content: "\e007";
}
.NSHH5H4pXv:before {
  content: "\e008";
}
.Ay3tDTsbcK4:before {
  content: "\e009";
}
.euMPzWZ:before {
  content: "\e00a";
}
.dJjX7Z:before {
  content: "\e00b";
}
.cdlaJB:before {
  content: "\e00c";
}
.TwL622Zk:before {
  content: "\e00d";
}
.lBI6zYd:before {
  content: "\e00e";
}
.xeEAsZ2932s:before {
  content: "\e00f";
}
.Z2dbC97:before {
  content: "\e010";
}
.kPXYwp4:before {
  content: "\e011";
}
.j0t4yxzu7yM:before {
  content: "\e012";
}
.WpIKTJS:before {
  content: "\e013";
}
.W8J5YkK3:before {
  content: "\e014";
}
.e4eJNiISZ:before {
  content: "\e015";
}
.fDe8x3ZnV:before {
  content: "\e016";
}
.yI1XcgpZaq:before {
  content: "\e017";
}
.jNdYgjZsW:before {
  content: "\e018";
}
.QNPCgA9BcV:before {
  content: "\e019";
}
.hn7kHmHzlNo:before {
  content: "\e01a";
}
.X6pX60Rmk:before {
  content: "\e01b";
}
.hWgfxn:before {
  content: "\e01c";
}
.OSmFoDJQTn4:before {
  content: "\e01d";
}
.UDqZXbx:before {
  content: "\e01e";
}
.qPYaaRA:before {
  content: "\e01f";
}
.HNSmOk:before {
  content: "\e020";
}
.PggrDaSYJu:before {
  content: "\e021";
}
.SDlOvw:before {
  content: "\e022";
}
.ZAf53u:before {
  content: "\e023";
}
.BdE1oa:before {
  content: "\e024";
}
.mOLNaktViZU:before {
  content: "\e025";
}
.odkpeLo:before {
  content: "\e026";
}
.PfJ8rH:before {
  content: "\e027";
}
.k22eIBWG:before {
  content: "\e028";
}
.amdDnXltBF:before {
  content: "\e029";
}
.kvWOLHzZlv:before {
  content: "\e02a";
}
.cfbVuugvuD:before {
  content: "\e02b";
}
.knF36PlaG:before {
  content: "\e02c";
}
.RCZACt:before {
  content: "\e02d";
}
.sxi7XG:before {
  content: "\e02e";
}
.UwRgG0Mbh:before {
  content: "\e02f";
}
.O88es1ifI:before {
  content: "\e030";
}
.Fi5SgWIU:before {
  content: "\e031";
}
.XMcPy8HD:before {
  content: "\e032";
}
.MDCIwSfEJ:before {
  content: "\e033";
}
.qz9bvw8:before {
  content: "\e034";
}
.hBABMJp:before {
  content: "\e035";
}
.G3DQbZTSRro:before {
  content: "\e036";
}
.sPd6so:before {
  content: "\e037";
}
.C8cBWvo:before {
  content: "\e038";
}
.MIPIT9:before {
  content: "\e039";
}
.rimJC3:before {
  content: "\e03a";
}
.iV8ZwC:before {
  content: "\e03b";
}
.sMOZQb:before {
  content: "\e03c";
}
.rShbBe9O:before {
  content: "\e03d";
}
.tLF76iZVx:before {
  content: "\e03e";
}
.DsFHdBfzg:before {
  content: "\e03f";
}
.cTdgK2QS1K:before {
  content: "\e040";
}
.yAnpfZNKSE:before {
  content: "\e041";
}
.gb89wU3LqYX:before {
  content: "\e042";
}
.GDaXOXSFRB:before {
  content: "\e043";
}
.XV40fPa2efK:before {
  content: "\e044";
}
.jUTDRpTQfS9:before {
  content: "\e045";
}
.kZ1652Imdz:before {
  content: "\e046";
}
.sap7bBoFgUK:before {
  content: "\e047";
}
.xWvEB1:before {
  content: "\e048";
}
.O5PKpUigR:before {
  content: "\e049";
}
.dPfwJlBi2:before {
  content: "\e04a";
}
.qFqQdg:before {
  content: "\e04b";
}
.mrw6QAbi6:before {
  content: "\e04c";
}
.A6bRDba7s:before {
  content: "\e04d";
}
.fUP1hlCciZ:before {
  content: "\e04e";
}
.ifnRVkgEJU:before {
  content: "\e04f";
}
.CYTbvm:before {
  content: "\e050";
}
.iEgZE5A3fe:before {
  content: "\e051";
}
.JhEraY804z5:before {
  content: "\e052";
}
.LCaaEg9ob:before {
  content: "\e053";
}
.x5gGcQlfP:before {
  content: "\e054";
}
.zAZG3H:before {
  content: "\e055";
}
.kTQNIhazgI:before {
  content: "\e056";
}
.iIekZhsE:before {
  content: "\e057";
}
.Ycm4kv:before {
  content: "\e058";
}
.SGz4md5j4MC:before {
  content: "\e059";
}
.J5i68BtLHv:before {
  content: "\e05a";
}
.lod0SCNIW:before {
  content: "\e05b";
}
.VshcWZcW:before {
  content: "\e05c";
}
.gRyhpS:before {
  content: "\e05d";
}
.WXJ1QMzGXA9:before {
  content: "\e05e";
}
.NgYydHvjffk:before {
  content: "\e05f";
}
.Va9ePY:before {
  content: "\e060";
}
.awI0kl7qgeT:before {
  content: "\e061";
}
.CFdOcN4W:before {
  content: "\e062";
}
.smFi0wtzHUk:before {
  content: "\e063";
}
.tDd3at:before {
  content: "\e064";
}
.luAq4wq:before {
  content: "\e065";
}
.BFEHo1m:before {
  content: "\e066";
}
.ZRzvurgOH:before {
  content: "\e067";
}
.ev9GE5M42KH:before {
  content: "\e068";
}
.MP73ttEMQRO:before {
  content: "\e069";
}
.rsKeRWxZ:before {
  content: "\e06a";
}
.Ttprzbh:before {
  content: "\e06b";
}
.rigIX1w:before {
  content: "\e06c";
}
.qAnfIoKJW:before {
  content: "\e06d";
}
.rcNh2nKv5S:before {
  content: "\e06e";
}
.bP9xg2mS9:before {
  content: "\e06f";
}
.kGhtHoW:before {
  content: "\e070";
}
.H0isVcwR:before {
  content: "\e071";
}
.vbJDKxaY99:before {
  content: "\e072";
}
.D5lhRY9qr:before {
  content: "\e073";
}
.wirgqLmte:before {
  content: "\e074";
}
.tZ3JxJp:before {
  content: "\e075";
}
.TUvmvujq:before {
  content: "\e076";
}
.w4LFL0:before {
  content: "\e077";
}
.y9Wcig:before {
  content: "\e078";
}
.EBUtfw:before {
  content: "\e079";
}
.ahAkZ8:before {
  content: "\e07a";
}
.G1rcbhb268n:before {
  content: "\e07b";
}
.r3WuEK:before {
  content: "\e07c";
}
.WvgOol:before {
  content: "\e07d";
}
.bfMs0c6BTK3:before {
  content: "\e07e";
}
.N0RckR2Etv:before {
  content: "\e07f";
}
.AoAHRb:before {
  content: "\e080";
}
.By9274Yze:before {
  content: "\e081";
}
.RqaGeYD2Pp:before {
  content: "\e082";
}
.zQArmpjTz:before {
  content: "\e083";
}
.HmrMAsKS:before {
  content: "\e084";
}
.IFTmo2:before {
  content: "\e085";
}
.s5sMve:before {
  content: "\e086";
}
.oa6yPezhK:before {
  content: "\e087";
}
.kKA0bWW:before {
  content: "\e088";
}
.FyuiuFaHVcm:before {
  content: "\e089";
}
.INVYb3y:before {
  content: "\e08a";
}
.s4wXgjLS:before {
  content: "\e08b";
}
.eXLhL1bR:before {
  content: "\e08c";
}
.Z7gWHhce5:before {
  content: "\e08d";
}
.mouyvhE:before {
  content: "\e08e";
}
.NzuW7NUTHuc:before {
  content: "\e08f";
}
.EFcmKCV5LvM:before {
  content: "\e090";
}
.AurXAYFap:before {
  content: "\e091";
}
.rmEkIvKTWXg:before {
  content: "\e092";
}
.eUg542:before {
  content: "\e093";
}
.tx8BOWS:before {
  content: "\e094";
}
.ALkLmxWOhy:before {
  content: "\e095";
}
.pJAkfQdp:before {
  content: "\e096";
}
.OVeZoc5p:before {
  content: "\e097";
}
.zogf3EXmCo:before {
  content: "\e098";
}
.HdUmL2j9gvZ:before {
  content: "\e099";
}
.fa5DVaMC:before {
  content: "\e09a";
}
.OdhLGWYdCIl:before {
  content: "\e09b";
}
.FdLeag:before {
  content: "\e09c";
}
.nKYnSvptnp:before {
  content: "\e09d";
}
.jfxmBv8mEvr:before {
  content: "\e09e";
}
.PAHA6FXBky:before {
  content: "\e09f";
}
.CKoxLcR5:before {
  content: "\e0a0";
}
.yWjSY7:before {
  content: "\e0a1";
}
.r5WrjKdx:before {
  content: "\e0a2";
}
.IFjwEY:before {
  content: "\e0a3";
}
.DcKc2l8:before {
  content: "\e0a4";
}
.eTlnwj:before {
  content: "\e0a5";
}
.Dbb7eiUdT:before {
  content: "\e0a6";
}
.Ji04azi:before {
  content: "\e0a7";
}
.fP5Dfm:before {
  content: "\e0a8";
}
.SjzTsk:before {
  content: "\e0a9";
}
.OirFI9xZaZ:before {
  content: "\e0aa";
}
.YmVr1OG:before {
  content: "\e0ab";
}
.WLvhBF6zY:before {
  content: "\e901";
}
.vVnZLu2:before {
  content: "\e902";
}
.IfM8yZis47:before {
  content: "\e903";
}
.DVVF6oApCrd:before {
  content: "\e904";
}
.AS4RRs:before {
  content: "\e905";
}
.rwYDS4AaX:before {
  content: "\e906";
}
.rrj83c3Ow:before {
  content: "\e907";
}
.cW0VI1bvbW:before {
  content: "\e908";
}
.CZmwe6:before {
  content: "\e909";
}
.uOFe9e:before {
  content: "\e90a";
}
.AJx71p:before {
  content: "\e90b";
}
.UXTrkRSJA:before {
  content: "\e90c";
}
.Icubmdi:before {
  content: "\e90d";
}
.O3oytH:before {
  content: "\e90e";
}
.NozKE6:before {
  content: "\e90f";
}
.GUZgFhe:before {
  content: "\e910";
}
.LpBwZJ:before {
  content: "\e911";
}
.wCai3dA:before {
  content: "\e912";
}
.ebq5kjk:before {
  content: "\e913";
}
.JaZhtd:before {
  content: "\e914";
}
.Af1H6O6oDgQ:before {
  content: "\e915";
}
.BsWytL:before {
  content: "\e916";
}
.nh2O6fJjkvj:before {
  content: "\e917";
}
.vcokyezR:before {
  content: "\e918";
}
.HjOlrg:before {
  content: "\e919";
}
.oc5AQcaA:before {
  content: "\e91a";
}
.lZUtqATx:before {
  content: "\e91b";
}
.RvD16Z4A8w:before {
  content: "\e91c";
}
.sNAp6hTBX:before {
  content: "\e91d";
}
.I73cizxufD:before {
  content: "\e91e";
}
.BRwgHJb3:before {
  content: "\e91f";
}
.L0lc3jJ:before {
  content: "\e920";
}
.PhbR7Ynw5:before {
  content: "\e921";
}
.FtkeR9:before {
  content: "\e922";
}
.fEzbIIBC:before {
  content: "\e923";
}
.ZgV0384XF:before {
  content: "\e924";
}
.PixmBpnP:before {
  content: "\e925";
}
.o15b4MXl:before {
  content: "\e926";
}
.lS2FJuh:before {
  content: "\e927";
}
.tS5xctr:before {
  content: "\e928";
}
.oTMv4c:before {
  content: "\e929";
}
.BJhs2sC:before {
  content: "\e92a";
}
.OhK9vkU:before {
  content: "\e92b";
}
.kXBF0Gw:before {
  content: "\e92c";
}
.nJsyO5jRf:before {
  content: "\e92d";
}
.s5coLOhFdVs:before {
  content: "\e92e";
}
.SHKjSE:before {
  content: "\e92f";
}
.wyykeJRiU:before {
  content: "\e930";
}
.jFfwl1KwOu:before {
  content: "\e931";
}
.Et9eLHNK:before {
  content: "\e932";
}
.Oox6t7Kiij7:before {
  content: "\e933";
}
.rm8Dhyl:before {
  content: "\e934";
}
.dQSZ2vKskB:before {
  content: "\e935";
}
.YeW0KRAkN:before {
  content: "\e936";
}
.APPVux4g:before {
  content: "\e937";
}
.dm7sLTFK1:before {
  content: "\e938";
}
.waQ9dUc5A:before {
  content: "\e939";
}
.TD9JdcnFUAs:before {
  content: "\e93a";
}
.BPBmIqB:before {
  content: "\e93b";
}
.v4hZ7JHen:before {
  content: "\e93c";
}
.ISgTDbrSgcv:before {
  content: "\e93d";
}
.E75apBqv3:before {
  content: "\e93e";
}
.YHee8jA4J:before {
  content: "\e93f";
}
.s4cqxGb5C:before {
  content: "\e940";
}
.IF2YeRAf0z:before {
  content: "\e941";
}
.WOn6imQ4Q2:before {
  content: "\e942";
}
.araKqAurB:before {
  content: "\e943";
}
.jxuxfyzuN:before {
  content: "\e944";
}
.Km6PCl:before {
  content: "\e945";
}
.o28PGo1wqL:before {
  content: "\e946";
}
.TnAJOJ:before {
  content: "\e947";
}
.BfPV8BOdB:before {
  content: "\e948";
}
.vAlEDlvo:before {
  content: "\e949";
}
.hHbkRRPc9hs:before {
  content: "\e94a";
}
.a6CHVHvC8gY:before {
  content: "\e94b";
}
.ginEyWx:before {
  content: "\e94c";
}
.if9bIIPM:before {
  content: "\e94d";
}
.dWaEpmfE:before {
  content: "\e94e";
}
.Z9qZ9vgGK:before {
  content: "\e94f";
}
.TfEa3L:before {
  content: "\e950";
}
.ebFh1G5Rw:before {
  content: "\e951";
}
.eI38Bq:before {
  content: "\e952";
}
.NHTCImGej:before {
  content: "\e953";
}
.noAxfgmk5cx:before {
  content: "\e954";
}
.Oh7Qo9Ke:before {
  content: "\e955";
}
.xPGVzs:before {
  content: "\e956";
}
.A1qXrz91:before {
  content: "\e957";
}
.qlQ8iZ8:before {
  content: "\e958";
}
.Ir5n5z:before {
  content: "\e959";
}
.DmN39Gf2:before {
  content: "\e95a";
}
.NSl1sGGeoSn:before {
  content: "\e95b";
}
.XPbZWDhw:before {
  content: "\e95c";
}
.gne4gJgAdfR:before {
  content: "\e95d";
}
.zukQ4UsmJ:before {
  content: "\e95e";
}
.EIzWFAhS:before {
  content: "\e95f";
}
.eM8KJSM:before {
  content: "\e960";
}
.fJnFu5YX6:before {
  content: "\e961";
}
.rVLHCiazL:before {
  content: "\e962";
}
.UMYwDvkQg:before {
  content: "\e963";
}
.BMBwd7:before {
  content: "\e964";
}
.Q3IRZR:before {
  content: "\e965";
}
.OGo4inzsb:before {
  content: "\e966";
}
.q1xq8F7n2A:before {
  content: "\e967";
}
.rbSpz64MRh:before {
  content: "\e968";
}
.K8KgKbAZW2y:before {
  content: "\e969";
}
.wv82A3ocua7:before {
  content: "\e96a";
}
.vfmpWUC:before {
  content: "\e96b";
}
.MoV9kumkyXn:before {
  content: "\e96c";
}
.F1MScPP1fs:before {
  content: "\e96d";
}
.sgHreo:before {
  content: "\e96e";
}
.Qoh5hpg:before {
  content: "\e96f";
}
.LvjivufPZ:before {
  content: "\e970";
}
.MXHNpWQZllo:before {
  content: "\e971";
}
.lnqSc6y:before {
  content: "\e972";
}
.akCow4G:before {
  content: "\e973";
}
.SZNRGv:before {
  content: "\e974";
}
.BpXxSJk:before {
  content: "\e975";
}
.r1TZTEZ:before {
  content: "\e976";
}
.nVAr5G:before {
  content: "\e977";
}
.wc8hikA:before {
  content: "\e978";
}
.CPX9ntv:before {
  content: "\e979";
}
.d1bpJ6pfZ:before {
  content: "\e97a";
}
.CaHPAFxCkf7:before {
  content: "\e97b";
}
.CcBQWAaGK:before {
  content: "\e97c";
}
.rkbyBw8w:before {
  content: "\e97d";
}
.nxg0HM:before {
  content: "\e97e";
}
.YUbGTkGhu:before {
  content: "\e97f";
}
